.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b779bb4-bbc0-b84f-4744-7244f9308786 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bb99c00-de5d-af9b-e715-d20d3ff9df0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2f30b21-b3df-0b43-bcfc-c1cdb24a1cdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcb3cfb5-2ebf-63ae-3f0f-497fc19ed5e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9304d49f-0daa-b23b-ba73-c50ed0aa4033 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76bb6b1d-1d34-ea23-6f89-c3aee0669ac1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f4beb83-3a8c-597a-206c-2b55c51f2a65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-807a7d4f-9ad4-be94-ee4c-77a074529cb8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-cb0cc64d-d18d-4eb7-1769-ce6f9bc7182b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a48f8de-c5cb-3ffd-0b7f-f580d2e4ae1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b69863e7-343e-4935-ae69-39e67b88c78a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30f6e5a0-56df-ea85-2a6e-de2b354c9461 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
